This project contains:

  • 1 outdated main dependency
  • 1 outdated development dependency

Crate dot_vox

Dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 byteorder^1.01.4.3up to date
 lazy_static^1.01.4.0up to date
 log^0.40.4.14up to date
 nom^4.17.1.0out of date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 avow^0.2.00.2.0up to date
 env_logger^0.50.9.0out of date